/********************* CONCEPT RULES **********************

FONTS SIZES:
8pt
10pt
11pt
12pt
14pt
16pt
18pt
22pt
24pt
30pt
36pt
40pt

FONTS COLORS:
#000000 - black
#333333 - dark gray
#676767 - gray
#999999 - light gray
#cacaca - very light gray
#ffffff - white
#fc755d - pink
#cedd4b - green
#438792 - turquoise

BACKGROUNDS COLORS:
#000000 - black
#221f1b - dark gray
#343434 - gray
#999999 - light gray
#e7e7e7 - very light gray
#f8f8f8 - dark white
#ffffff - white
#d0eca6 - confirm green

BUTTONS COLORS:
#4e4e4e - black
#e7e7e7 - gray
#fc755d - pink
#c5d269 - green
#42595e - turquoise

BORDERS COLORS:
#000000 - black
#999999 - gray
#cccccc - light gray

SHADOWS:
2px 2px 5px #76797c - box
2px 1px 4px #333333 - text

Z-INDEX:
51 - layer above content in popup
50 - popup
49 - dark layer under popup
40 - loading message
30 - float menus
20 - tooltip
11 - layer above content in rollover
10 - rollover
2  - layer above content (mainly for little icon above image) */

/********************* GENERAL **********************/

body {color:#676767; font-size:10pt; font-family:arial; background:#343434; padding:0px; margin:0px; direction:ltr; overflow-y:scroll;}
a {color:#676767; text-decoration:none;}
img {border:none;}
h1 {padding:0px; margin:0px;}
ul {padding:0px; margin:0px; list-style-type:none;}
input, select, textarea {font-size:10pt; font-family:arial;}
form {padding:0px; margin:0px;}
p {margin:10px 0px;}

.fontBold {font-weight:bold;}
.fontUnderline {text-decoration:underline;}
.fontBlack {color:#000000 !important;}
.fontDarkGray {color:#333333 !important;}
.fontGray {color:#676767 !important;}
.fontPink {color:#fc755d !important;}
.fontWhite {color:#ffffff !important;}

.backgroundGray {background-color:#e7e7e7;}
.backgroundWhite {background-color:#ffffff;}

.button {color:#ffffff; font-size:10pt; font-weight:bold; text-align:center; min-width:13px; height:26px; background-repeat:repeat-x; background-position:left bottom; padding:1px 5px; border-width:0px; border-radius:3px; display:inline-block; cursor:pointer; white-space:nowrap;}
.button img {vertical-align:text-top;}
.button a {color:#ffffff;}
a.button, div.button {line-height:26px;}
.buttonBlack {background-color:#4e4e4e;}
.buttonGray {background-color:#e7e7e7;}
.buttonPink {background-color:#fc755d; background-image:url("/images/general_bgPink.png");}
.buttonGreen {background-color:#c5d269; background-image:url("/images/general_bgGreen.png");}
.buttonTurquoise {background-color:#42595e;}

.title1, .title1 a {color:#fc755d; font-size:22pt; font-weight:bold; margin:0px 0px 10px 0px;}
.title2, .title2 a {color:#fc755d; font-size:18pt; font-weight:bold; margin:0px 0px 10px 0px;}
.title3, .title3 a {color:#fc755d; font-size:16pt; font-weight:bold; margin:0px 0px 7px 0px;}
.title4, .title4 a {color:#fc755d; font-size:14pt; font-weight:bold; margin:0px 0px 7px 0px;}
.title5, .title5 a {color:#fc755d; font-size:12pt; font-weight:bold; margin:0px 0px 5px 0px;}

.imgMiddle {vertical-align:middle;}
.imgBottom {vertical-align:text-bottom;}

.floatRight {float:right; width:auto;}
.floatLeft {float:left; width:auto;}

.divTable {display:table;}
.divTableRow {display:table-row;}
.divTableCell {display:table-cell;}

.clear {height:0px; padding:0px; margin:0px; clear:both;}
.br5 {line-height:5px;}
.invisible {display:none;}
.hidden {visibility:hidden;}
.pointer {cursor:pointer;}
.contentBlock {margin-bottom:20px;}
.dimObject {opacity:0.4; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5;}
.error {color:#fc755d; font-size:10pt; font-weight:bold;}
.successMessage {width:99%; background:#d0eca6; padding:5px; margin-bottom:15px;}
.separator {font-size:1pt; width:670px; height:1px; border-top:solid 1px #cccccc; margin-bottom:15px;}
.popup {background:url("/images/general_popupBgMain.png"); padding:15px; position:fixed; z-index:50; display:none;}
.popup_inner {text-align:left; min-width:280px; max-width:650px; min-height:100px; background-color:#e7e7e7; padding:15px; position:relative;}
.flyer {color:#343434; font-size:14pt; width:100%; height:52px; background-color:#f9edbe; line-height:52px; position:fixed; left:0px; top:-70px; z-index:51; display:none;}
.flyer .closeX {cursor:pointer; position:absolute; right:10px; top:21px; z-index:51;}
.caption1 {color:#000000; font-size:10pt; margin-top:3px; display:inline-block; white-space:nowrap; overflow:hidden;}
.caption2 {color:#999999; font-size:8pt; display:block;}
.tooltip {color:#000000; text-align:center; background:#ffffff; padding:0px 5px; border:solid 1px #969696; display:none; position:absolute; z-index:20; line-height:20px; box-shadow:2px 2px 2px #76797c;}
.tooltipCorner {position:absolute; bottom:-8px; left:11px;}
.topCornerText {color:#000000; font-size:8pt; margin-top:7px; float:right;}
.topCornerText a {color:#000000; text-decoration:underline;}
.subTitle {color:#999999; font-size:11pt; margin-bottom:30px;}
.closeX {position:absolute; right:2px; top:2px; z-index:12; cursor:pointer;}

/******************** MOODS CATEGORIES ***********************/

.Mood, #Mood.ui-tabs-selected {background-color:#bbd141;}
.Plot, #Plot.ui-tabs-selected {background-color:#4195d1;}
.Genres, #Genres.ui-tabs-selected {background-color:#d1a341;}
.Time, .TimePeriod, #TimePeriod.ui-tabs-selected {background-color:#7341d1;}
.Place, #Place.ui-tabs-selected {background-color:#41d1ca;}
.Audience, #Audience.ui-tabs-selected {background-color:#cb2f1f;}
.Praise, #Praise.ui-tabs-selected {background-color:#cccc99;}
.Humor, #Humor.ui-tabs-selected {background-color:#d16041;}
.Style, #Style.ui-tabs-selected {background-color:#66ad77;}
.Based, #Based.ui-tabs-selected {background-color:#b741d1;}
.Pace, #Pace.ui-tabs-selected {background-color:#a2cb1b;}
.Look, #Look.ui-tabs-selected {background-color:#000080;}
.Attitudes, #Attitudes.ui-tabs-selected {background-color:#41d143;}
.Flag, #Flag.ui-tabs-selected {background-color:#4152d1;}
.Score, #Score.ui-tabs-selected {background-color:#d14165;}

/******************** CLASSES THAT APPEARED IN 'GENERAL_LAYOUT' AND IN MOST OF THE LAYOUTS ***********************/

.layout_section {width:100%; text-align:center; background-repeat:repeat-x; background-position:left top;}
.layout_header1 {width:960px; min-height:93px; text-align:left; display:inline-block;}
.layout_header2 {width:960px; min-height:63px; text-align:left; display:inline-block;}
.layout_headerBg1 {background-image:url("/images/header_bg1.png");}
.layout_headerBg2 {background-image:url("/images/header_bg2.png");}
.layout_footerBg {background-image:url("/images/footer_bg.png");}
.layout_body {width:960px; min-height:601px; text-align:left; background:#ffffff; padding:10px; margin:10px; border-radius:5px; display:inline-block;}
.layout_bodyHome {padding:0px !important; margin:0px !important; background:#343434 !important;}
.layout_bodyError404 {color:#ffffff; font-size:14pt; background:url("/images/general_mainBg.png") left top !important;}
.layout_bodyError404 a {color:#ffffff;}
.layout_leftContent {width:680px; float:left;}
.layout_rightContent {width:252px; padding-left:10px; float:right;}
.layout_topMenu {width:960px; height:40px; background-color:#343434; margin:20px 0px; border-radius:5px;}
.layout_topMenu div {font-size:10pt; font-weight:bold; height:40px; padding:0px 20px; float:left; line-height:40px;}
.layout_topMenu div a {color:#ffffff;}
.layout_topMenu .selected {border-radius:5px; box-shadow:0px 0px 3px 2px #000000 inset;}
.layout_topMenu .selected a {color:#fc755d;}
.layout_feedback {width:35px; position:fixed; top:40%; right:-3px; z-index:51;}
.layout_feedback img {margin-bottom:7px; cursor:pointer; position:relative; z-index:52;}
.layout_feedbackButton {width:85px; height:24px; padding-top:4px; position:absolute; right:-100px; z-index:51;}
#layout_feedbackFacebook {background-color:#405d97; top:1px;}
#layout_feedbackTwitter {background-color:#2cbde2; top:38px;}
.layout_footer {width:960px; text-align:left; padding-bottom:10px; display:inline-block;}
.layout_dimPage {width:100%; height:100%; background:#000000; position:fixed; left:0; top:0; z-index:49; opacity:0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; display:none;}

.header_logo {margin-top:19px;}
.header_topLinks {color:#999999; font-size:10pt; text-align:right; height:55px; line-height:55px;}
.header_topLinks a {color:#999999; font-size:10pt;}
.header_topLinks img {width:20px; height:20px; margin-right:5px; vertical-align:middle; border:solid 1px #999999;}
.header_tabsParent {width:381px; height:36px;}
.header_tab {color:#999999; font-size:11pt; text-align:center; width:117px; height:34px; background:url("/images/header_tab.png") repeat-x left top; margin:4px 0px 0px 10px; float:left; line-height:34px; cursor:pointer;}
.header_tab a {color:#999999;}
.header_tabSelected {font-weight:bold; background:url("/images/header_tabSelected.png") !important;}
.header_tabSelected a {color:#ffffff !important;}
.header_menu {width:468px; float:left;}
.header_menuItem {text-align:center; width:76px; height:63px; float:left; white-space:nowrap; line-height:63px;}
.header_menuItem a {color:#cacaca; font-size:11pt;}
.header_menuItemSelected {background-image:url("/images/header_menuSelected.png");}
.header_menuItemSelected a {color:#fc755d !important;}

.footer_column {max-width:115px; height:145px; margin:15px 50px 0px 77px; float:left; white-space:nowrap;}
.footer_column ul {list-style-type:none;}
.footer_column li {font-size:10pt; line-height:22px; white-space:nowrap;}
.footer_column br {line-height:26px;}
.footer_vSep {margin-top:15px; float:left;}
.footer_browsers {font-size:8pt; width:960px; height:20px; background:url("/images/footer_hSep.png") no-repeat left top; padding-top:10px;}
.footer_browsers img {margin-right:3px;}

.searchBox_parent {width:492px; margin-top:13px; float:left;}
.searchBox_inputParent {width:492px; height:38px; background-image:url("/images/searchBox_bg.png");}
.searchBox_input {color:#cacaca; width:320px; height:31px; background-color:transparent; margin-top:2px; border-width:0px; line-height:31px;}
.searchBox_input::-ms-clear {display:none;}
.searchBox_button {margin-right:1px; float:right; cursor:pointer;}
.searchBox_suggestionsParent {width:480px; position:relative; z-index:30;}
.searchBox_suggestions {color:#cacaca; text-align:left; width:480px; background:#212121; padding:5px; border:solid 1px #000000; border-top-width:0px; position:absolute; left:0px; top:-2px; display:none;}
.searchBox_suggestionOver {background-color:#333333;}
.searchBox_moodsButton {font-weight:bold; text-align:center; width:64px; height:18px; padding:4px 4px 4px 6px; margin:6px 6px 0px 4px; float:left; line-height:18px !important;}
.searchBox_moodsButton img {margin-bottom:2px; vertical-align:middle;}
.searchBox_moodsParent {position:relative; z-index:30;}
.searchBox_moods {background-color:#221f1b; width:775px; min-height:120px; border:solid 1px #000000; position:absolute; right:0px; top:1px; box-shadow:-8px 2px 23px #76797c; display:none;}
.searchBox_moods ul {width:100%; overflow:hidden;}
.searchBox_moodsMenuBg {background-color:#000000;}
.searchBox_moodsMenuItem {font-size:11pt; padding:0px 14px; display:inline;}
.searchBox_moodsItem {color:#cacaca; padding:0px 16px 0px 0px; margin:5px 0px 0px 10px; float:left; display:inline-block; white-space:nowrap;}
.searchBox_moodsItemSize {font-size:11pt; width:auto; float:left; display:inline-block;}
.searchBox_moodsItemSize1 {font-size:10pt; width:auto; float:left; display:inline-block;}
.searchBox_moodsItemSize2 {font-size:12pt; width:auto; float:left; display:inline-block;}
.searchBox_moodsItemSize3 {font-size:16pt; width:auto; float:left; display:inline-block;}
.searchBox_moodsItem:hover {background:url("/images/searchBox_plus.png") no-repeat right center; cursor:pointer;}
.searchBox_moodsItemDisabled {color:#333333; padding:0 16px 0 0; margin:5px 0px 0px 10px; float:left; cursor:default; white-space:nowrap;}
.searchBox_moodsItemSelected {color:#ffffff; padding:0 16px 0 0; margin:5px 0px 0px 10px; float:left; cursor:pointer; white-space:nowrap; background:#333333 url("/images/general_close.png") no-repeat right center;}
.searchBox_moodsItemSelectedColor {width:6px; height:33px; margin-right:3px; float:left; display:inline-block;}
.searchBox_moodsSep {width:1px; height:29px; background:#666666;}
.searchBox_moodsInnerButtonWrap {margin:10px;}
.searchBox_moodsInnerButton {width:155px;}

/******************** COMPONENTS ***********************/

.broadcasting_main {margin-top:12px; display:none;}
.broadcasting_main div {display:inline;}

.userImage_parent {display:inline-block; position:relative;}
.userImage_fbIcon {position:absolute; right:0px; bottom:0px; z-index:2;}

.cast_item {text-align:left; width:94px; height:130px; margin:0px 10px 10px 0px; float:left;}

.pagingSlider_selected {color:#fc755d; text-decoration:none;}

.userGenome_main {width:590px; height:590px; background:url("/images/userGenome_bg.png") no-repeat center center; float:right; position:relative;}
.userGenome_user {position:absolute; left:251px; top:263px;}
.userGenome_user img {width:70px; height:70px; border:solid 3px #ffffff;}
.userGenome_circleMain {position:absolute; background-repeat:no-repeat; background-position:center center; cursor:pointer;}
.userGenome_circleMain.circle0 {width:200px; height:200px; right:0px; bottom:102px;}
.userGenome_circleMain.circle1 {width:178px; height:178px; left:50px; top:50px;}
.userGenome_circleMain.circle2 {width:178px; height:178px; left:50px; bottom:29px;}
.userGenome_circleMain.circle3 {width:166px; height:166px; right:31px; top:86px;}
.userGenome_circleMain.circle4 {width:148px; height:148px; left:241px; top:0px;}
.userGenome_circleMain.circle5 {width:138px; height:138px; right:191px; bottom:12px;}
.userGenome_circleMain.circle6 {width:124px; height:124px; left:0px; top:240px;}
.userGenome_circleTextPosition {width:100%; height:100%; display:table-cell;}
.userGenome_circleTextPosition.circle0 {padding:46px;}
.userGenome_circleTextPosition.circle1 {padding:38px;}
.userGenome_circleTextPosition.circle2 {padding:38px;}
.userGenome_circleTextPosition.circle3 {padding:36px;}
.userGenome_circleTextPosition.circle4 {padding:32px;}
.userGenome_circleTextPosition.circle5 {padding:31px;}
.userGenome_circleTextPosition.circle6 {padding:26px;}
.userGenome_circleOverflow {overflow:hidden;}
.userGenome_circleText {color:#000000; font-weight:bold; text-align:center; vertical-align:middle; display:table-cell;}
.userGenome_circleOverflow.circle0 , .userGenome_circleText.circle0 {width:107px; height:107px;}
.userGenome_circleOverflow.circle1 , .userGenome_circleText.circle1 {width:98px; height:98px;}
.userGenome_circleOverflow.circle2 , .userGenome_circleText.circle2 {width:98px; height:98px;}
.userGenome_circleOverflow.circle3 , .userGenome_circleText.circle3 {width:90px; height:90px;}
.userGenome_circleOverflow.circle4 , .userGenome_circleText.circle4 {width:80px; height:80px;}
.userGenome_circleOverflow.circle5 , .userGenome_circleText.circle5 {width:74px; height:74px;}
.userGenome_circleOverflow.circle6 , .userGenome_circleText.circle6 {width:67px; height:67px;}

.rate_match {color:#000000; margin-bottom:10px;}
.rate_matchGrade {color:#cedd4b; font-size:14pt;}
.rate_matchStars {margin-bottom:2px; vertical-align:middle;}
.rate_text {color:#000000; margin:4px 0px 0px 7px; float:left; line-height:normal!important;}
.rate_textIcon {color:#ffffff; font-size:8pt; text-align:center; width:30px; height:29px; padding-top:1px; background:url('/images/ratings_starBg.png') no-repeat center center; display:inline-block; line-height:30px;}
.rate_login {color:#000000; margin:3px;}
.ui-stars-star, .ui-stars-cancel {display:block; float:left; cursor:pointer; overflow:hidden; text-indent:-999em;}
.ui-stars-star a, .ui-stars-cancel a {width:20px; height:20px; background:url("/images/ratings_stars.png") no-repeat left top; display:block;}
.ui-stars-star a {background-position:0px -40px;}
.ui-stars-star-on a {background-position:0px -61px;}
.ui-stars-star-hover a {background-position:0px -61px;}
.ui-stars-cancel-hover a {background-position:0px -20px;}
.ui-stars-cancel-disabled a {background-position:0px -20px;}

.rate_ratings .rate_text {font-size:24pt !important;}
.rate_ratings .ui-stars-star, .rate_ratings .ui-stars-cancel {display:block; float:left; cursor:pointer; overflow:hidden; text-indent:-999em;}
.rate_ratings .ui-stars-star a, .rate_ratings .ui-stars-cancel a {width:40px; height:39px; background:url("/images/ratings_starsBig.png") no-repeat left top; display:block;}
.rate_ratings .ui-stars-star a {background-position:0px -80px;}
.rate_ratings .ui-stars-star-on a {background-position:0px -120px;}
.rate_ratings .ui-stars-star-hover a {background-position:0px -120px;}
.rate_ratings .ui-stars-cancel-hover a {background-position:0px -40px;}
.rate_ratings .ui-stars-cancel-disabled a {background-position:0px -40px;}

.slideShow_main {overflow:hidden; position:relative;}
.slideShow_scroll {margin:0px; position:relative;}
.slideShow_item {float:left;}
.slideShow_main .slideShow_prev {position:absolute; z-index:2; left:0px;}
.slideShow_main .slideShow_next {position:absolute; z-index:2; right:0px;}
.slideShow_prev table, .slideShow_next table {height:100%; border-collapse:collapse;}
.slideShow_prev table tr td, .slideShow_next table tr td {padding:0px;}

.share_main {display:inline;}
.share_main img {margin-left:5px;}
.share_like {position:relative;}
.share_likeBig {margin-top:4px;}

.feeds_item {color:#333333; font-size:11pt; padding:5px; margin-bottom:15px;}
.feeds_item a {color:#333333;}
.feeds_itemLeft {width:35%; float:left;}
.feeds_itemRight {width:65%; padding-top:12px; float:left;}
.feeds_itemRight a {text-decoration:underline;}
.feeds_userImage {width:80px; height:80px; margin-right:10px; float:left;}
.feeds_userName {padding-top:12px; float:left;}
.feeds_link {color:#999999; font-size:8pt; cursor:pointer;}
.feeds_link.selected {color:#333333;}
.feeds_linkSep {margin-left:10px;}
.feeds_icon {margin-right:5px; vertical-align:text-top;}
.feeds_rate {display:inline;}
.feeds_read {color:#fc755d; text-decoration:underline; cursor:pointer;}
.feeds_time {color:#999999; font-size:8pt; float:left; line-height:21px;}
.feeds_innerBox {width:99%; padding:5px; margin-top:10px; float:left; overflow:hidden;}
.feeds_innerBoxLeft {width:41%; float:left;}
.feeds_innerBoxLeft div {display:inline !important;}
.feeds_innerBoxRight {padding-top:12px; width:58%; float:right; overflow:hidden;}
.feeds_innerBoxRate {margin-bottom:5px;}
.feeds_innerBoxTime {color:#999999; font-size:8pt; float:left;}
.feeds_innerBoxTextbox {width:74%; height:22px; margin:0px 4px 2px 0px; float:left; overflow:hidden; resize:none;}
.feeds_innerBoxButton {margin-top:2px; vertical-align:top; float:left;}
.feeds_innerBoxCounter {font-size:10pt;}

.invite_main {width:670px;}
.invite_mainInput {color:#999999;}
.invite_mainInput::-ms-clear {display:none;}
.invite_mainUsers {height:300px; margin:15px 0px; border:solid 1px #cacaca; position:relative; overflow-y:auto;}
.invite_fbUserParent {font-size:10pt; height:58px; margin:1px; float:left; display:block;}
.invite_fbUserParentSelected {font-size:10pt; height:58px; background:url("/images/settings_facebookBg.png") no-repeat left top; margin:1px; float:left; display:block;}
.invite_fbUserImageParent {text-align:left; width:50px; height:50px; margin:2px; float:left; vertical-align:bottom;}
.invite_fbUserImage {width:50px; height:50px; border:solid 2px #ffffff; position:absolute;}
.invite_fbUserImageSelected {width:50px; height:50px; border:solid 2px #8497c0; position:absolute;}
.invite_fbUserMark {margin:40px 0px 0px 2px; position:absolute; z-index:2;}
.invite_fbUserName {color:#000000; font-size:8pt; text-align:left; margin:3px 0px 0px 5px; width:150px; height:50px; min-width:150px; border-width:0px; display:inline-block; float:left; vertical-align:bottom;}
.invite_fbUserNameSelected {color:#ffffff; font-size:8pt; text-align:left; margin:3px 0px 0px 5px; width:150px; height:50px; min-width:150px; border-width:0px; display:inline-block; float:left; cursor:pointer; vertical-align:bottom;}
.invite_fbUserButton {color:#333333;}
.invite_gmailLoginError {color:#fc755d; margin-top:10px; float:left;}
.invite_gmailList {color:#000000; width:377px; height:290px; padding:5px; float:left; overflow-y:auto;}
.invite_gmailUser {width:380px; float:left; white-space:nowrap;}
.invite_messageParent {margin:10px 10px 0px 0px; float:right;}
.invite_messageLabel {color:#fc755d; font-weight:bold;}
.invite_messageTextarea {width:228px; height:100px; padding:3px; border:solid 1px #999999; resize:none;}
.invite_spacer {height:15px; padding:0px; margin:0px; clear:both;}
.invite_buttonParent {text-align:center; width:667px; padding-bottom:10px;}
.invite_tab {font-size:11pt; text-align:center; width:1%; padding:0px 8px 3px 6px; border-bottom:solid 1px #cccccc; cursor:pointer; white-space:nowrap;}
.invite_tabLast {font-size:1pt; width:100%; border-bottom:solid 1px #cacaca;}
.invite_tabSelected {text-align:center; height:20px; background:url("/images/settingsInvite_arrow.png") no-repeat center -1px;}

.import_button {margin:7px 0px 7px 0px;}
.import_content {padding:7px; border:6px solid #999999;}
.import_tab {font-size:14pt; text-align:center; width:1%; padding:0px 8px 3px 6px; cursor:pointer; white-space:nowrap;}
.import_tabSelected {text-align:center; height:13px; background:url("/images/settingsImport_arrow.png") no-repeat center -1px;}

.watchIt_parent {margin-bottom:10px; vertical-align:top; display:inline-block;}
.watchIt_title {width:240px; margin-bottom:12px;}
.watchIt_title h3 {display:inline;}
.watchIt_title span {color:#333333; font-size:8pt; margin-left:10px;}
.watchIt_item {width:240px; margin:10px 0px; line-height:22px;}
.watchIt_cell1 {width:20px; float:left;}
.watchIt_cell2 {width:180px; padding:0px 5px; float:left; line-height:22px;}
.watchIt_cell3 {width:22px; text-align:right; float:right;}
.watchIt_cellGroup {width:210px; float:left; line-height:22px;}
.watchIt_more {color:#fc755d; width:auto; margin-top:8px; float:right; cursor:pointer;}

.contentImage_main {position:relative;}
.contentImage_main img {display:block;}
.contentImage_trailer {background-repeat:no-repeat; background-position:center center; position:absolute; z-index:2; cursor:pointer;}
.contentImage_trailerIcon1 {width:300px; height:222px; background-image:url("/images/general_contentImageTrailer1.png");}
.contentImage_trailerIcon2 {width:200px; height:148px; background-image:url("/images/general_contentImageTrailer2.png");}
.contentImage_trailerIcon3 {width:150px; height:111px; background-image:url("/images/general_contentImageTrailer3.png");}
.contentImage_trailerIcon4 {width:100px; height:74px; background-image:url("/images/general_contentImageTrailer4.png");}
.contentImage_trailerIcon5 {width:50px; height:37px; background-image:url("/images/general_contentImageTrailer5.png");}
.contentImage_rightText {margin:0px 5px 5px 0px; float:left;}
.contentImage_icon {position:absolute; left:0px; top:0px; cursor:pointer;}

.contentStrip_main .slideShow_prev table, .contentStrip_main .slideShow_next table {height:80% !important;}
.contentStrip_stretched {margin:0px 10px 10px 0px; float:left;}
.contentStrip_noTitles {text-align:center; width:100%; height:100px; padding-top:20px;}
.contentStrip_imageParent {width:162px; overflow:hidden;}
.contentStrip_image {width:162px; height:120px;}
.contentStrip_rollover {width:397px; height:auto; background:#ffffff; padding:9px; border:solid 1px #999999; display:none; position:absolute; z-index:10; box-shadow:2px 2px 5px #76797c;}
.contentStrip_rolloverImagePaertLeft {width:162px; padding-right:5px; float:left; position:relative;}
.contentStrip_rolloverImagePaertRight {width:162px; float:right; position:relative;}
.contentStrip_rolloverImagePaertLeft .caption1, .contentStrip_rolloverImagePaertRight .caption1 {white-space:normal !important;}
.contentStrip_rolloverContentParentLeft {width:224px; padding-left:5px; float:left;}
.contentStrip_rolloverContentParentRight {width:224px; padding-right:5px; float:left;}
.contentStrip_rolloverImage {width:162px; height:120px;}
.contentStrip_rolloverRate {margin-bottom:20px}
.contentStrip_rolloverBroadcasting {margin-bottom:5px}
.contentStrip_rolloverSimilar {margin:0px 0px 8px 0px; line-height:18px;}
.contentStrip_rolloverButton {width:100px !important;}

.progressBar_main {background:#ffffff; padding:1px; margin-top:5px; border:solid 1px #fc755d; display:inline-block;}
.progressBar_main div {height:100%; background:#fc755d; float:left; display:inline-block;}

.tasteMap_tastes {padding:5px 5px 5px 10px; border:solid 10px #e7e7e7;}
.tasteMap_tastesTitle {color:#000000; display:block; padding-bottom:10px;}
.tasteMap_tastesItem {width:220px; padding-bottom:20px;}
.tasteMap_tastesItemText {color:#999999; font-size:8pt; width:auto; margin-left:5px; float:left; line-height:5px;}

.strengthBar_level {width:8px; height:5px; margin-right:2px; float:left;}
.strengthBar_levelBig {width:16px; height:10px; margin-right:5px; float:left;}
.strengthBar_level.first, .strengthBar_levelBig.first {border-radius:5px 0 0 5px;}
.strengthBar_level.last, .strengthBar_levelBig.last {border-radius:0px 5px 5px 0px;}
.strengthBar_dim {opacity:0.2; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter:alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity:0.2;}

.videoPlayer_main {margin-top:20px;}
.videoPlayer_text {padding-left:6px; margin-top:8px;}
.videoPlayer_noFlash {color:#ffffff; font-size:11pt; text-align:center; width:565px; height:360px; background-color:#000000; padding-top:50px;}

/******************** POPUPS and FLYERS ***********************/

.login_table {color:#333333; width:609px; position:relative;}
.login_table a {color:#333333;}
.login_cell1 {text-align:center; float:left; width:277px; padding-right:10px; margin-top:51px;}
.login_or {width:37px; float:left;}
.login_cell2 {width:285px; float:left;}
.login_subTitle {font-size:16pt;}
.login_text {font-size:11pt;}
.login_sep {height:7px;}
.login_bottomLink {font-weight:bold; position:absolute; right:-8px; bottom:-8px;}
.login_bottomLink a {text-decoration:underline;}
.login_formCell {width:80px;}
.login_remember {white-space:nowrap;}
.login_error {color:#fc755d; font-size:10pt;}
.login_error a {color:#fc755d; font-size:10pt; text-decoration:underline;}
.login_forgotLink {font-size:8pt; text-decoration:underline; cursor:pointer;}
.login_forgotInput {width:220px;}

.loginConfirm_section {margin-bottom:10px;}
.loginConfirm_section a {text-decoration:underline;}
.loginConfirm_sectionBig {color:#fc755d; font-size:12pt; margin-bottom:10px;}
.loginConfirm_sectionBig input, .loginConfirm_sectionBig input:active {color:#fc755d; font-size:12pt; text-decoration:underline; padding:0px; background:none; border:none; cursor:pointer;}

.alertMessage_title {text-align:center; margin-bottom:30px;}
.alertMessage_text {text-align:center; margin-bottom:35px;}

.theatre_popupMain {width:930px; height:500px; background-image:url("/images/theatre.png");}
.theatre_popupText {color:#ffffff; font-size:30pt; margin:30px 0px 0px 13px;}
.theatre_popupButton {position:absolute; left:30px; bottom:30px; z-index:12;}
.theatre_popupButton .button {width:100px !important;}

.register_flyerLogo {margin:0px 10px; vertical-align:middle;}

/******************** PLUGINS ***********************/

.ui-tabs {position:relative; padding:0px; margin:0px; line-height:29px; list-style-type:none;}
.ui-tabs a {color:#ffffff;}
.ui-tabs .ui-tabs-nav li {text-align:center; position:relative; float:left;}
.ui-tabs .ui-tabs-nav li img {display:none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected div img {display:inline;}
.ui-tabs .ui-tabs-hide {display:none !important;}